/* 阿里验证码样式调整 */
#aliyunCaptcha-sliding-wrapper {
    align-items: normal;
}

#aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-slider {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 6L12 12L6 18' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 6L18 12L12 18' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-color: #0FAA49;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
}

#aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-text-box {
    font-size: 16px;
    color: #2A2B2E;
}

#aliyunCaptcha-captcha-success {
    font-size: 0px;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_14572_362)'%3E%3Cpath d='M20 40C25.5228 40 30.5228 37.7614 34.1421 34.1421C37.7614 30.5228 40 25.5228 40 20C40 14.4772 37.7614 9.4772 34.1421 5.85786C30.5228 2.23858 25.5228 0 20 0C14.4772 0 9.4772 2.23858 5.85786 5.85786C2.23858 9.4772 0 14.4772 0 20C0 25.5228 2.23858 30.5228 5.85786 34.1421C9.4772 37.7614 14.4772 40 20 40Z' fill='%2315803D'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M31.0607 12.9393C31.6464 13.5251 31.6464 14.4749 31.0607 15.0607L19.0607 27.0607C18.4749 27.6464 17.5251 27.6464 16.9393 27.0607L10.9393 21.0607C10.3536 20.4749 10.3536 19.5251 10.9393 18.9393C11.5251 18.3536 12.4749 18.3536 13.0607 18.9393L18 23.8787L28.9393 12.9393C29.5251 12.3536 30.4749 12.3536 31.0607 12.9393Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_14572_362'%3E%3Crect width='40' height='40' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #F4F4F4;
}

#aliyunCaptcha-captcha-fail {
    font-size: 0px;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_14574_435)'%3E%3Cpath d='M20 40C31.0457 40 40 31.0457 40 20C40 8.9543 31.0457 0 20 0C8.9543 0 0 8.9543 0 20C0 31.0457 8.9543 40 20 40Z' fill='%23E60039'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M28.0607 11.9393C28.6464 12.5251 28.6464 13.4749 28.0607 14.0607L14.0607 28.0607C13.4749 28.6464 12.5251 28.6464 11.9393 28.0607C11.3536 27.4749 11.3536 26.5251 11.9393 25.9393L25.9393 11.9393C26.5251 11.3536 27.4749 11.3536 28.0607 11.9393Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9393 11.9393C12.5251 11.3536 13.4749 11.3536 14.0607 11.9393L28.0607 25.9393C28.6464 26.5251 28.6464 27.4749 28.0607 28.0607C27.4749 28.6464 26.5251 28.6464 25.9393 28.0607L11.9393 14.0607C11.3536 13.4749 11.3536 12.5251 11.9393 11.9393Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_14574_435'%3E%3Crect width='40' height='40' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

/* #aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-left{
    background-color: #F4F4F4;
  } */
#aliyunCaptcha-sliding-text {
    height: 36px;
    line-height: 36px;
    width: 80%;
    margin-left: 10px;
    color: #2A2B2E;
    border-radius: 4px;
    display: flex !important;
    font-size: 14px;
}

#aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-text-box.fail {
    margin-left: 16px;
    justify-content: left;
}

#aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-text-box.verified {
    margin-left: 16px;
    justify-content: left;
}

#aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-text-box.fail #aliyunCaptcha-sliding-refresh {
    font-size: 0px;
}

#aliyunCaptcha-sliding-fail-text {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

#aliyunCaptcha-sliding-refresh {
    right: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3033 15.3033C13.9461 16.6605 12.0711 17.5 10 17.5C5.85787 17.5 2.5 14.1421 2.5 10C2.5 5.85787 5.85787 2.5 10 2.5C12.0711 2.5 13.9461 3.33947 15.3033 4.69671C15.9941 5.38754 17.5 7.08333 17.5 7.08333' stroke='%23E60039' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M17.5 3.3335V7.0835H13.75' stroke='%23E60039' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

#aliyunCaptcha-window-embed {
    z-index: 1;
    padding: 0px;
}

#captcha-element {
    width: 0px;
}

#aliyunCaptcha-btn-close {
    display: none !important;
}

#aliyunCaptcha-title {
    font-size: 16px;
}

@media screen and (max-width: 1024px) {
    /* #aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body.sliding {
        width: 280px;
    } */

    #aliyunCaptcha-window-embed {
        transform: scale(0.8);
    }

    #aliyunCaptcha-sliding-text {
        margin-left: 40px;
    }

}

@media screen and (max-width: 1200px) {
    #aliyunCaptcha-window-embed {
        transform: scale(0.9);
    }
}

/* 阿里验证码样式调整 */